Bug 72406 - Unable to customize the firewall in kickstart
Unable to customize the firewall in kickstart
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-kickstart (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2002-08-23 11:28 EDT by Fred New
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-28 12:25:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fred New 2002-08-23 11:28:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
Running redhat-config-kickstart, I have selected "High" and "Customize", but I 
am unable to put a check mark in any of the fields in "Allow incoming:"

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. In Gnome Hat -> System Tools -> Kickstart
2. Enter Root Password in the Basic Configuration
3. Select Firewall configuration, High, Cusomize
4. Try clicking checking "SSH" box.

Actual Results:  No checkmark appears.

Expected Results:  A checkmark should appear in the box.

Additional info:
Comment 1 Peter van Egdom 2002-08-27 17:35:07 EDT
I have noticed this problem also; not being able to select checkmarks in
the 'allow incoming' field of the "Firewall configuration" section of

[root@localhost tmp]# rpm -qa |grep config-kicks
Comment 2 Brent Fox 2002-08-27 21:31:13 EDT
Should be fixed in 2.3.3-1. 

QA, please verify.
Comment 3 Peter van Egdom 2003-02-27 18:34:08 EST
Confirmed fixed on "redhat-config-kickstart-2.3.6-2" on Phoebe 8.0.94.
Comment 4 Brent Fox 2003-02-28 12:25:46 EST
Glad to know it's working.  Resolving as "Rawhide".  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.